/*#############################################################
Name: Transparentia
Date: 2006-08-20
Description: Simple, lightweight and slightly blue.
Author: Viktor Persson
URL: http://templates.arcsin.se

Feel free to use and modify but please provide credits.
#############################################################*/

/* standard elements */
* {
	margin: 0;
	padding: 0;
}
a {
	color: #36C;
}
a:hover {
	color: #06F;
}
body {
	background: #EEE url('img/bg.gif');
	color: #444;
	margin: 0; font-style:normal; font-variant:normal; font-weight:normal; font-size:62.5%; font-family:Lucida Sans Unicode, sans-serif
}
input {
	color: #555;
	font: normal 1.1em "Lucida Sans Unicode",sans-serif;
}
p, cite, code, ul {
	font-size: 1.2em;
	padding-bottom: 1.2em;
}
h1 {
	font-size: 1.4em;
	margin-bottom: 4px;
}
code {
	border-right:1px solid #F0F0F0; border-top:1px solid #F0F0F0; border-bottom:1px solid #F0F0F0; background:url('img/bgcode.gif'); border-left:6px solid #39F; color: #555;
	display: block;
	margin-bottom: 12px;
	white-space: pre; font-style:normal; font-variant:normal; font-weight:normal; font-size:1.1em; font-family:Lucida Sans Unicode, serif; padding-left:10px; padding-right:10px; padding-top:8px; padding-bottom:8px
}
cite {
	background: url('img/quote.gif') no-repeat;
	color: #666;
	display: block;
	padding-left: 28px; font-style:normal; font-variant:normal; font-weight:normal; font-size:1.3em; font-family:Lucida Sans Unicode, serif
}
h1, h2, h3 {
	color: #0095B1;
	padding-top: 6px;
}

/* misc */
.clearer {
	clear: both;
}

/* structure */
.container {
	background: url('img/bgcontainer.gif') repeat-y;
	margin: 0 auto;
	padding-bottom: 6px;
	width: 767px
}
.header {
	background: url('img/header.gif') ;
}

/* title */
.title h1 {
	color: #FFF;
	font: normal 3em Verdana,sans-serif;
	height: 150px;
	line-height: 150px;
	margin-bottom: 8px;
	text-align: center;
}

/* navigation */
.navigation {
	margin-bottom: 4px;
}
.navigation a {
	background-color: #4A91C3;
	color: #FFF;
	float: left;
	font: bold 1.2em "Trebuchet MS",sans-serif;
	padding: 8px 0;
	width: 19%;
	border-right: 1px solid #FFF;
	text-align: center;
	text-decoration: none;
}
.navigation a:hover {
	background-color: #000;
	color: #FFF;
}

/* main */
.main {
	clear: both;
	padding: 8px 18px;
}

/* main left */
.sidenav h1, .sidenav ul {
	padding-left: 12px;
}
.sidenav {
	background: #EEE;
	border: 1px solid #E5E5E5;
	float: left;
	width: 200px;
}
.sidenav h1 {
	color: #666;
	font-size: 1.2em;
	height: 20px;
	margin-top: 1.2em;
}
.sidenav ul {
	border-top: 1px solid #FAFAFA;
	background: url('img/bgul.gif') repeat-x;
	margin: 0;
	padding: 0
}
.sidenav li {
	border: 1px solid #FAFAFA;
	border-top: none;
	list-style: none;
	margin: 0;
}
.sidenav li a {
	color: #777;
	display: block;
	font-size: 0.9em;
	padding: 3px 6px 3px 14px;
	text-decoration: none;
}
.sidenav li a:hover {
	color: #111;
}

/* content */
.content {
	float: right;
	width: 520px;
}
.content .item {
	padding: 6px 12px;
	border: 1px solid #EEE;
	background: #FFF;
	margin-bottom: 8px;
}
.content .descr {
	color: #333;
	margin-bottom: 6px;
}
.content li {
	margin-left: 18px; list-style-image:url('img/li.gif')
}

/* search form */
form {
	padding: 0 0 6px 8px;
}
.styled {
	border: 1px solid #DDD;
	padding: 4px;
}
.button {
	background: url('img/search.gif') no-repeat left bottom;
	border: medium none;
	height: 27px;
	width: 27px
}

/* footer */
.footer {
	background: #FFF;
	border: 1px solid #EEE;
	color: #666;
	font-size: 1.1em;
	margin: 0 auto;
	text-align: center;
	padding: 6px;
	width: 720px;
}
.footer a {
	color: #36C;
	text-decoration: none;
}
.footer a:hover {
	color: #06F;
	text-decoration: underline;
}